Error ld: library not found for -lPods WP For iOS

Hello,

I am getting an error when trying to run the WP for iOS on my iPhone. I

The error is:
ld: library not found for -lPods

Here is a screen of the error log:
http://gyazo.com/f8570413779f972e610821f003981095

Thanks!